Better ListView Class Reference |

# BetterListViewItem.OnFormat Method

Format item/sub-item text for display.

protected virtual string OnFormat(
string currentText,
int subItemIndex
);

#### Parameters

currentText
  Original item/sub-item text.
subItemIndex
  Corresponding sub-item index.

#### Return Value

Formatted item/sub-item text.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace